[MESSAGE]
TITLE=Mensaje Error Puerto Controlador RISO
WINSOCK_ERROR=Compruebe que la configuración de TCP/IP es correcta en las propiedades de la red (network).
SOCKVER_ERROR=%s no funciona correctamente con esta versión de WinSock.
LPR_RETRY=Error durante la transmisión a través del Puerto Controlador RISO. Compruebe si la impresora está encendida y conectada a red.Cliquee [Reintentar] para reanudar impresión.
LPR_RETRY_TOP=Error durante la transmisión a través del Puerto Controlador RISO. Cliquee [Reintentar] para reanudar impresión desde el princio de la tarea de la impresión.
JCP95_ERROR=Su servidor de impresora no es compatible.
LPR_QUEUE_ERR=Error durante la transmisión a través del Puerto Controlador RISO.Compruebe si el nombre de cola es correcto. Haga clic en [Reintentar] para reanudar impresión.
TITLE_ADDRESS=Especifique un servidor de impresora.
MESSAGE_ADDRESS=Especifique el servidor para imprimir.
ADD_PORT_LIMIT=Aparece en panatalla el asistente para añadar Puerto Controlador RISO.
ADD_PORT_ERROR=Fallo al añadir Puerto Controlador RISO.
INVALIDSERVERNAME=Introducir la dirección IP.
INVALIDPORTNAME_S=La dirección de IP introducida no es valida.
INPUT_ADDRESS=Introducir la dirección IP del servidor de impresora.
CONF_PORT_LIMIT=El diálogo de la configuración del Puerto está apareciendo en pantalla.
INVALID_TIMEOUT=Ajuste valor de tiempo límite (time-out) entre 60 y 3600.

IPP_RETRY=Error durante la transmisión a través del Puerto Controlador RISO. La impresora no está encendida o no está conectada a red. ¿Desea continuar impresión? Cliquee [Reintentar] para reanudar impresión.
IPP_SEND_ERR_CODE=Error durante la transmisión a través del Puerto Controlador RISO. (Código Error %04x)\n Interrumpe la impresión.
IPP_SEND_ERROR=Error durante la transmisión a través del Puerto Controlador RISO. Impresión interrumpida.
IPP_TIMEOUT=No ha habido respuesta alguna desde el servidor de la impresora. ¿Desea continuar impresión? Para continuar haga clic en [Reintentar.]
IPP_NOT_AUTHORIZED=No se puede verificar usuario. No se puede iniciar la impresión.
IPP_FORBIDDEN=Demanda denegada. Impresión detenida.
TITLE_PROTOCOL=Selección protocolo.
MESSAGE_PROTOCOL=¿Qué protocolo utiliza para impresión en red?
EXPLANATION_LPR=Puede proceder a la impresión utilizando una impresora de área local de red (LAN). La mayoría de los servidores de impresión usan protocolos convencionales.
EXPLANATION_IPP=Puede proceder a la impresión utilizando una impresora de red a través de Internet. Seguridad de la comunicación (SSL) para proteger los datos trasnferidos de terceras personas.  
EXPLANATION_RAW=Puede proceder a la impresión con una impresora de área local de red (LAN). Seleccionando esta opción, usted puede imprimir a gran velocidad sin utilizar la impresión de spool.
INVALIDIPADDRESS=La dirección de IP introducida no es valida.
IPALREADYEXISTS=La dirección de IP introducida ya ha sido registrada.
ADD_BROADCASE_ERROR=La dirección de IP 255.255.255.255 no puede ser registrada.
BROADCAST_ERROR=Registrar como máximo 15 direcciones de envío simultaneo.
TITLE_PROXY=Ajustes de Conexión Internet
MESSAGE_PROXY=¿Desea utilizar servidor proxy para conexión a Internet?
TITLE_URL=Especifique el servidor de la impresora
MESSAGE_URL=¿A qué puerto desea añadir el servidor de la impresora?
INVALID_URI=Introduzca URL de la impresora.
INVALID_PROXYNAME=Introduzcala dirección del servidor proxy.
INVALID_PROXYNUMBER=Introduzcala dirección del servidor proxy. Un número del 1 al 65535.
INVALID_URL_S=La URL introducida no está disponible.
INVALID_CHUNKSIZE=Especifique un tamaño máx. De agrupación de entre 1024 a 16384.
SSL_AUTHENTICATED=Fallo en verificación de seguridad. No puede iniciarse la impresión.
SSL_CERTIFICATE_TIME=Certificado de seguridad caducado o no efectivo. Impresión detenida.
SSL_INVALID_CONNECT=Certificado de seguridad caducado o no efectivo. Impresión detenida. ¿Desea volver a añadir el Puerto del Controlador RISO?
INVALID_WOL=